Jérôme Quelin

Modules

Changes for version 0.3.1

  • oops, licence was not consistent between header and pod. fixed: this module is available under the terms of the GNU GPL version 3 or later.